Monday, June 27, 2016

Authorizing the Script EXECUTE Statement

Authorizing the Script EXECUTE Statement



This little gem saved me after updating to QlikView 12 and watching my Mover qvw (using ROBOCOPY) fail miserably for no reason so I thought I'd share for anyone else who may be encountering the "EXECUTE statement requires Override Security" in QlikView 12.



Enjoy!
Post a Comment